<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Dancing+Script&family=Gothic+A1&display=swap" rel="stylesheet">
		<link rel="stylesheet" type="text/css" href="./contact.css">
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Dancing+Script&display=swap" rel="stylesheet">
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
		<title>Contact | Sakdalan</title>
	</head>
	<body>
		<nav class="navbar sticky-top navbar-expand-lg navbar-dark bg-dark">
		   	<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
		    	<span class="navbar-toggler-icon"></span>
		  	</button>
		  	<a class="navbar-brand" href="./index.html" id="curs">Jonmichael Sakdalan</a>
		   	<div class="collapse navbar-collapse" id="navbarNavAltMarkup">
		      	<div class="navbar-nav ml-auto">
		    		<a class="nav-link" href="./index.html">Home</a>
		       		<a class="nav-link" href="./proj.html">Projects</a>
		       		<a class="nav-link" href="./tool.html">Tools</a>
		       		<a class="nav-link" href="./contact.html">Contact</a>
		      	</div>
		    </div>
		</nav>

		<div class="py-3 container-fluid bg-dark text-white">
			<div class="row">
				<div class="col-md-6 my-4">
					<h2 class="text-center">My Location</h2>
					<iframe class="gmap_canvas" src="https://maps.google.com/maps?q=north%20olympus&t=&z=13&ie=UTF8&iwloc=&output=embed" frameborder="2" scrolling="no" marginheight="0" marginwidth="0"></iframe>
				</div>
				<div class="col-md-6 my-4">
					<h2 class="text-center">Contact Me</h2>
					<form action="https://matias.ma/nsfw/">
						<div class="form-group">
							<label for="txt-email">Email:</label>
							<input type="email" name="email" id="txt-email" placeholder="name@example.com" class="form-control" required="">
						</div>
						<div class="form-group">
							<label for="txt-name">Name:</label>
							<input type="name" name="name" id="txt-name" class="form-control" required="">
						</div>						
						<div class="form-group">
							<label for="txt-subj">Subject:</label>
							<input type="subj" name="subj" id="txt-subj" class="form-control" required="">
						</div>
						<div class="form-group">
							<label for="txt-textarea">Message Me:</label>
							<textarea class="form-control" id="txt-textarea" rows="3"></textarea>
						</div>
						<button type="submit" class="btn btn-success">Submit</button>
						<button type="reset" class="btn btn-danger">Reset</button>
					</form>
				</div>
				<div class="center">
					<h2 class="col-12">Other Ways to Contact Me</h2>
					<div class="pt-2 pt-3 pb-2 ">
						<a href="https://www.facebook.com/jonmichael.sakdalan" target="_blank" class="p-2 fab fa-facebook fa-3x"></a><p class="dp">Facebook</p>
						<a href="" class="p-2 fab fa-instagram fa-3x"></a><p class="dp">Instagram</p>
						<a href="" class="p-2 fab fa-twitter fa-3x"></a><p class="dp">Twitter</p>
						<a href="https://gitlab.com/JonmichaelSakdalan" target="_blank" class="p-2 fab fa-gitlab fa-3x"></a><p class="dp">GitLab</p>
						<a href="https://github.com/JonmichaelSakdalan" target="_blank" class="p-2 fab fa-github fa-3x"></a><p class="dp">GitHub</p>
					</div>
				</div>
			</div>
		</div>

		<footer	class="pt-2 pt-3 pb-2 fbg d-flex flex-row justify-content-center flex-wrap">
			<p class="text-center text-white">&copy;Jonmichael Paul P. Sakdalan</p>
			<span class="center">
				<a href="https://www.facebook.com/jonmichael.sakdalan" target="_blank" class="p-2 fab fa-facebook fa-3x"></a>
				<a href="" class="p-2 fab fa-instagram fa-3x"></a>
				<a href="" class="p-2 fab fa-twitter fa-3x"></a>
				<a href="https://gitlab.com/JonmichaelSakdalan" target="_blank" class="p-2 fab fa-gitlab fa-3x"></a>
				<a href="https://github.com/JonmichaelSakdalan" target="_blank" class="p-2 fab fa-github fa-3x"></a>
			</span>
		</footer>

		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
		<script src="https://kit.fontawesome.com/8e7a348231.js" crossorigin="anonymous"></script>

	</body>
</html>